﻿@charset "utf-8";
/* CSS Document */
body{font-family:"微软雅黑"}
div.s1 figure{width:238px;border:1px solid #ccc;float:left;margin:0 0 10px 5px;_margin-left:3px}
div.s1 figure div{margin:5px 5px 0;}
div.s1 figure dl{background:#E5E5E5;font-size:10px;color:#676767;padding:5px;;}
div.s1 figure dl dt{float:right;height:15px}
div.s1 figure dl dd{float:left;height:15px;line-height:18px}
div.s1 figure dl dt a{background:url(../images/icon.png) no-repeat 0 0;display:inline-block;width:16px;height:15px;}
div.s1 figure dl dt a.icon-mail{background-position:0 -47px}
div.s1 figure dl dt a.icon-favo{width:px;height:px;background-position:0 -72px;}
div.s1 figure p{color:#676767;text-align:center;font:10px "微软雅黑";padding:10px 5px;line-height:23px;width:228px;text-overflow:ellipsis;overflow:hidden}
div.s1 figure p strong{font-weight:bold;color:#000;font-size:14px;display:block}
div.s1 figure p strong a{color:#265294;display:block;height:46px;overflow:hidden;width:196px;margin-left:16px;}
div.s1 figure p span { display:block;height:20px;overflow:hidden }
div.s1 figure figcaption{text-align:center;border:1px solid #ccc;border-width:1px 0;color:#ccc;padding:8px 0;}
div.s1 figure figcaption span{color:#000;background:url(../images/icon.png) no-repeat 0 0}
div.s1 figure figcaption span.icon-ws{background-position:0 0;padding-left:30px;}
div.s1 figure figcaption span.icon-wy{background-position:0 -23px;padding-left:30px;}
div.filter{background:#EBEBEB;padding:5px;font-size:12px;margin:10px 0 10px 5px;}
div.filter select{padding:3px;border:0;}
div.s1 section.focus{border:1px solid #ccc;padding:7px;margin-left:5px;_height:400px;_overflow:hidden}


/*#banner-fade{border:1px solid #343434}*/
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li{background:none;}
ul.bjqs-controls.v-centered li a{position:absolute;text-decoration:none;display:block;width:18px;height:70px;background:#37609E url(../images/icon_fc.gif) no-repeat 0 0;bottom:5px;_bottom:41px}

ul.bjqs-controls.v-centered li.bjqs-next a{right:0px;background-position:-20px 0}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0px;background-position:0 0;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:100%;display:none}
ol.bjqs-markers.h-centered{text-align: center;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}

ul.bjqs li div {/*background:#343434;*/width:712px;height:400px;}	
ul.bjqs li div span.t{display:block;height:325px}

ul.bjqs li div span.t dl{height:320px;}
ul.bjqs li div span.t dl dt{width:460px;height:320px;float:left;margin-right:5px;position:relative}
ul.bjqs li div span.t dl dd {width:247px;margin-bottom:6px;height:157px;float:left}

ul.bjqs li div span.b{display:block;height:70px;color:#2F2F2F;background:#EBEBEB;
 /*background-image: -moz-linear-gradient(top, #555555, #343434); Firefox */
/*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #555555), color-stop(1, #343434));  Saf4+, Chrome */
/*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#555555', endColorstr='#343434', GradientType='0');  IE*/
}
ul.bjqs li div span.b dl{height:55px;width:650px;margin:0 auto;padding:10px 0;font-family:"微软雅黑"}
ul.bjqs li div span.b dl dt{float:left;line-height:19px;width: 500px;height: 50px;overflow: hidden;}
ul.bjqs li div span.b dl dt strong{display:block;font-weight:bold;color:#34619C;font-size:18px;margin-bottom:8px}
ul.bjqs li div span.b dl dt a {color:#2F2F2F;text-decoration:none}
/*ul.bjqs li div span.b dl dt a:hover{text-decoration:underline}*/
ul.bjqs li div span.b dl dd{float:right;line-height:19px;text-align:right}
ul.bjqs li div span.b dl dd a {color:#34619C;text-decoration:none;text-align:right}
ul.bjqs li div span.b dl dd a em{float:right}
ul.bjqs li div span.b dl dd a img {margin-top:3px;float:right;clear:both}

/*ul.bjqs li div span.b dl dd a:hover{text-decoration:underline}*/

div.s1 figure div{width:228px;height:188px;}
div.s1 figure div span.hsPhoto{display:block;height:156px;overflow:hidden}
div.s1 figure div span.hsPhoto img{float:left}
div.s1 figure div span.info{display:block;height:32px;background:#E5E5E5;overflow:hidden}
div.s1 figure div span.info img {float:left}

